body  
{  
    margin: auto;  
    padding: 0;  
    background-color:lightblue;  
    font-family: 'Consolas';
	font-size: 18px
}  
.login{  
        width: 450px; 
	    height:300px;
        overflow: hidden;  
        margin: auto;  
        margin: 20 0 0 250px;  
        padding: 5px;  
        background:#478778; 
        border-radius: 10px ;  
        position: relative;
        top: 50%;
        left: 50%;
	    margin-left: 5%;    
		margin-right: -50%;
    	/*box-shadow: 0 0.1rem 1rem 0.25rem rgb(100 100 100);*/
        transform: translate(-50%, -50%)  
}  
h2{  
    text-align: center;  
    color: white;  
    padding: 10px;  
	margin-top: -2%;
        left: 50%;
}  
label{  
    color: #08ffd1;  
    font-size: 17px;  
}  
#Uname{  
    width: 300px;  
    height: 25px;  
    border: none;  
    border-radius: 3px;  
    padding-left: 8px;  
}  
#Pass{  
    width: 300px;  
    height: 25px;  
    border: none;  
    border-radius: 3px;  
    padding-left: 8px;
      
}  
#log{  
    width: 100px;  
    margin-left:45%;
    position : relative;
    color : blue;
    height: 20px;  
    border: none;  
    border-radius: 5px;  
    padding-left: 20px;  
    box-shadow: 0 0.1rem 1rem 0.25rem rgb(0 0 0);
  
}  
span{  
    color: white;  
    font-size: 17px;  
}  
a{  
    float: right;  
    background-color: lightblue;  
}  
#submit{
	   border : 1px solid;
       border-radius : 5px;
	   margin-left:35%;
	   color : white;
	   background-color:#6F8FAF;
}	